html { 
	background-color: white; 
	font-family: Times;
	font-size: 10pt; 
}
body:before { content: 'The Room'; text-align: center; display: block; font-size: 72pt; margin: 2.5ex 0; }
body { 
	width: 120ex; 
	background-color: white; 
	padding: 25px;  
	padding-top: 0px; 
	margin-left: auto;
	margin-right: auto;
	line-height: 12.5pt;
}

h1#theroom { 
	font-weight: 100;
	font-size: 72pt;
	line-height: 72pt;
	margin-left: 0px;
	margin-bottom: 1ex;
	text-align: center;
}

h1 { font-weight: 100; font-size: 24pt; line-height: 24pt; text-align: center; }

.entry { display: block; }
.entry:after { content: '\002767'; font-size: 24pt; text-align: center; clear:both; display: block; margin: 5ex 0;}
.entry h1 { font-size: 24pt; font-family: Times, serif;  text-align: left; }
.entry h2, .entry h3 { font-family: Times, serif;}
.footnote { font-size: xx-small; vertical-align:super }
blockquote { font-style: italic;}
hr { display: none;}

pre code {
	margin-left: 4ex;
	margin-right: 4ex;
	padding: 1ex;
	display: block;
	background-color: #f3f3f3;
	font-family: monospace;
}

p img { margin-left: auto; margin-right: auto; display: block; border: 3px solid black;}
